package cn.axzo.msg.center.inside.notices.service.umeng.ios;


import cn.axzo.msg.center.inside.notices.service.umeng.IOSNotification;

public class IOSBroadcast extends IOSNotification {

  public IOSBroadcast(String appkey, String CmpAndroidSecret) throws Exception {
    setCmpAndroidSecret(CmpAndroidSecret);
    setPredefinedKeyValue("appkey", appkey);
    this.setPredefinedKeyValue("type", "broadcast");

  }
}
